Subject: Re: bug#72268: 31.0.50; Color emoji rendering

From: Robert Pluim <[email-masked]>
Date: Thu, 25 Jul 2024 10:00:52 +0200

>>>>> On Wed, 24 Jul 2024 20:00:48 +0200, Manuel Giraud via "Bug reports for GNU Emacs, the Swiss army knife of text editors" <[email-masked]> said:

    Manuel> Thanks.  I've try moving the system "fontconfig/conf.d" out of the way
    Manuel> but it does not change anything.  FWIW, I can display those Emoji (in
    Manuel> color) in Firefox but not xfce4-terminal.  So maybe, it is not an Emacs
    Manuel> bug.
    Manuel> -- 
    Manuel> Manuel Giraud

Thatʼs using the 'Twemoji Mozillaʼ font, right? That font comes with
warnings about needing to support layered colour fonts for it to work
correctly. I doubt Emacs has explicit support for that.

Robert
--